Important CentOS tomcat5 Update

Metadata

high
unknown
tomcat5-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-5.5.23-0jpp.9.el5_5.src.rpm, tomcat5-5.5.23-0jpp.9.el5_5.x86_64.rpm, tomcat5-admin-webapps-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-admin-webapps-5.5.23-0jpp.9.el5_5.x86_64.rpm, tomcat5-common-lib-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-common-lib-5.5.23-0jpp.9.el5_5.x86_64.rpm, tomcat5-jasper-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-jasper-5.5.23-0jpp.9.el5_5.x86_64.rpm, tomcat5-jasper-javadoc-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-jasper-javadoc-5.5.23-0jpp.9.el5_5.x86_64.rpm, tomcat5-jsp-2.0-api-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-jsp-2.0-api-5.5.23-0jpp.9.el5_5.x86_64.rpm, tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.9.el5_5.x86_64.rpm, tomcat5-server-lib-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-server-lib-5.5.23-0jpp.9.el5_5.x86_64.rpm, tomcat5-servlet-2.4-api-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-servlet-2.4-api-5.5.23-0jpp.9.el5_5.x86_64.rpm, tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.9.el5_5.x86_64.rpm, tomcat5-webapps-5.5.23-0jpp.9.el5_5.i386.rpm, tomcat5-webapps-5.5.23-0jpp.9.el5_5.x86_64.rpm
rhn.redhat.com, lists.centos.org, lists.centos.org
2010-08-02
2017-04-01 19:04
2017-01-05 20:08

Description

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

Release Package Patched in
5 tomcat5 tomcat5-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5 tomcat5-5.5.23-0jpp.9.el5_5.src.rpm
tomcat5 tomcat5-5.5.23-0jpp.9.el5_5.x86_64.rpm
tomcat5-admin-webapps tomcat5-admin-webapps-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5-admin-webapps tomcat5-admin-webapps-5.5.23-0jpp.9.el5_5.x86_64.rpm
tomcat5-common-lib tomcat5-common-lib-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5-common-lib tomcat5-common-lib-5.5.23-0jpp.9.el5_5.x86_64.rpm
tomcat5-jasper tomcat5-jasper-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5-jasper tomcat5-jasper-5.5.23-0jpp.9.el5_5.x86_64.rpm
tomcat5-jasper-javadoc tomcat5-jasper-javadoc-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5-jasper-javadoc tomcat5-jasper-javadoc-5.5.23-0jpp.9.el5_5.x86_64.rpm
tomcat5-jsp-2.0-api tomcat5-jsp-2.0-api-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5-jsp-2.0-api tomcat5-jsp-2.0-api-5.5.23-0jpp.9.el5_5.x86_64.rpm
tomcat5-jsp-2.0-api-javadoc tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5-jsp-2.0-api-javadoc tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.9.el5_5.x86_64.rpm
tomcat5-server-lib tomcat5-server-lib-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5-server-lib tomcat5-server-lib-5.5.23-0jpp.9.el5_5.x86_64.rpm
tomcat5-servlet-2.4-api tomcat5-servlet-2.4-api-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5-servlet-2.4-api tomcat5-servlet-2.4-api-5.5.23-0jpp.9.el5_5.x86_64.rpm
tomcat5-servlet-2.4-api-javadoc tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5-servlet-2.4-api-javadoc tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.9.el5_5.x86_64.rpm
tomcat5-webapps tomcat5-webapps-5.5.23-0jpp.9.el5_5.i386.rpm
tomcat5-webapps tomcat5-webapps-5.5.23-0jpp.9.el5_5.x86_64.rpm